body, body.unpublished-event {
  padding-top: unset;
}

/* Reset Main App Container - Wide Screen */
.main-app-container-wide-screen {
  max-width: unset;
  padding-top: 0px;
}

.main-app-container-wide-screen .margin-custom-element {
  margin-top: 0px;
  margin-bottom: 0px;
}

.main-app-container-wide-screen .padding-horizontal-medium {
  padding-right: 0px;
  padding-left: 0px;
}

.main-app-container-wide-screen > div > h2.atom-main {
  display: none;
}

.main-app-container-xlarge {
  max-width: 1630px;
  margin: 0 auto;
  padding: 0 100px;
}
@media only screen and (max-width: 767px) {
  .main-app-container-xlarge {
    padding: 0 20px;
  }
}

/* Custom Buttons */
.aw-button {
  color: #000;
  background-color: #fff;
  padding: 10px 20px;
  font-weight: 700;
  display: inline-block;
  margin: 10px 20px;
}

.aw-button-black {
  color: #fff;
  background-color: #000;
}

.aw-button:hover {
  color: #fff;
  background-color: #dc2f28;
}

.aw-button.aw-hover-pink:hover {
  background-color: #e51a84;
}

/* Custom Buttons */
.aw-button-submenu {
  display: flex;
}
.aw-button-submenu .aw-button-item {
  flex: 1;
  color: #FFF;
  background-color: #d7290f;
  padding: 10px 20px;
  font-weight: 700;
  margin-right: 10px;
  margin-bottom: 10px;
  text-align: center;
}
.aw-button-submenu .aw-button-item:hover {
  opacity: 0.85;
}
@media only screen and (max-width: 767px) {
  .aw-button-submenu {
    display: block;
  }
  .aw-button-submenu .aw-button-item {
    display: inline-block;
    padding: 10px;
  }
}

.aw-opacity-hover:hover {
  opacity: 0.85;
}
.aw-opacity-hover:hover img {
  opacity: 0.85;
}

/* Home Page - FullScreen Slider/Swiper */
.aw-swiper-container.swiper-fs {
  width: 100%;
  height: 600px;
}
@media only screen and (max-width: 767px) {
  .aw-swiper-container.swiper-fs {
    height: 450px;
  }
}
.aw-swiper-container.swiper-fs .swiper-slide > div {
  height: 100%;
  background-color: transparent;
}
.aw-swiper-container.swiper-fs .swiper-slide .img-holder {
  display: flex;
  width: 100%;
  height: 100%;
  background-repeat: no-repeat;
  background-position: 50% 50%;
  background-size: cover;
  align-items: center;
  justify-content: center;
  text-align: center;
  background-color: #000;
}
.aw-swiper-container.swiper-fs .swiper-slide .img-holder.content-left-background-right {
  justify-content: left;
  text-align: left;
  padding-left: 20px;
  background-position: top right;
  background-size: auto 100%;
}
@media only screen and (min-width: 1100px) {
  .aw-swiper-container.swiper-fs .swiper-slide .img-holder.content-left-background-right {
    padding-left: 160px;
  }
}
.aw-swiper-container.swiper-fs .swiper-slide .content-over {
  overflow: hidden;
  width: 100%;
}
@media only screen and (max-width: 930px) {
  .aw-swiper-container.swiper-fs .swiper-slide .content-over {
    padding-right: 20px;
  }
}
.aw-swiper-container.swiper-fs .swiper-pagination {
  bottom: 0px;
  padding-bottom: 5px;
  background-image: linear-gradient(to top, rgba(0, 0, 0, 0.3), transparent);
}
.aw-swiper-container.swiper-fs .swiper-pagination .swiper-pagination-bullet {
  width: 10px;
  height: 10px;
  display: inline-block;
  border: 1px solid #fff;
  outline: none;
}
.aw-swiper-container.swiper-fs .swiper-pagination .swiper-pagination-bullet.swiper-pagination-bullet-active {
  background: #fff;
}
.aw-swiper-container.swiper-fs .swiper-button-next, .aw-swiper-container.swiper-fs .swiper-button-prev {
  color: #fff;
}
.aw-swiper-container.swiper-fs .swiper-button-next:focus, .aw-swiper-container.swiper-fs .swiper-button-prev:focus {
  outline: none;
}
@media only screen and (max-width: 767px) {
  .aw-swiper-container.swiper-fs .swiper-button-next, .aw-swiper-container.swiper-fs .swiper-button-prev {
    display: none;
  }
}

.aw-channels-wrapper {
  background-repeat: no-repeat;
  background-size: cover;
  background-color: #fff;
  display: block;
  text-align: center;
  overflow-x: scroll;
  overflow-y: hidden;
  white-space: nowrap;
}

.aw-channels-wrapper .aw-channel-card {
  display: inline-block;
  padding: 5px 5px 0px 5px;
  width: 125px;
}

.aw-channels-wrapper .aw-channel-card .hover-border {
  border: 2px solid transparent;
  display: block;
}
.aw-channels-wrapper .aw-channel-card .hover-border:hover, .aw-channels-wrapper .aw-channel-card .hover-border.active {
  border: 2px solid #fff;
}
.aw-channels-wrapper .aw-channel-card .hover-border.pink-hover:hover, .aw-channels-wrapper .aw-channel-card .hover-border.pink-hover.active {
  border: 2px solid #e51982;
}
.aw-channels-wrapper .aw-channel-card .hover-border.black-hover:hover, .aw-channels-wrapper .aw-channel-card .hover-border.black-hover.active {
  border: 2px solid #000;
}
.aw-channels-wrapper .aw-channel-card .hover-border.red-hover:hover, .aw-channels-wrapper .aw-channel-card .hover-border.red-hover.active {
  border: 2px solid #dc2f28;
}

.aw-channels-wrapper.disable-flex {
  display: block;
  overflow-x: scroll;
  overflow-y: hidden;
  white-space: nowrap;
}
.aw-channels-wrapper.disable-flex .aw-channel-card {
  display: inline-block;
  width: 200px;
  padding: 10px 2px;
}
@media (max-width: 1024px) {
  .aw-channels-wrapper.disable-flex .aw-channel-card {
    width: 125px;
  }
}
.aw-channels-wrapper.disable-flex .aw-speaker-card {
  width: 300px;
}
@media (max-width: 1024px) {
  .aw-channels-wrapper.disable-flex .aw-speaker-card {
    width: 200px;
  }
}

body.hasAWAgendaChannelMenu .agenda-view.top-agenda-margin-double {
  margin-top: 65px !important;
}
@media (max-width: 767px) {
  body.hasAWAgendaChannelMenu #awAgendaChannelMenu_Wrapper {
    margin-top: 65px;
  }
}
body.hasAWAgendaChannelMenu .agenda-view.agenda-day-selector {
  position: unset !important;
  margin-top: 0 !important;
}
body.hasAWAgendaChannelMenu .agenda-view.session-list-view {
  margin-top: 0px !important;
}
body.hasAWAgendaChannelMenu .agenda-view.top-agenda-margin-double.with-banner {
  margin-top: 280px !important;
}
body.hasAWAgendaChannelMenu .main-react-view .agenda-banner {
  top: 190px;
}

.aw-inline-navigation {
  padding: 15px 0;
  text-align: center;
  text-transform: uppercase;
}
.aw-inline-navigation a {
  color: #000;
  margin-right: 20px;
  font-weight: 600;
}
.aw-inline-navigation a:hover {
  opacity: 0.8;
  color: #eb7d33;
}
.aw-inline-navigation a.active {
  border-bottom: 3px solid #eb7d33;
}
.aw-inline-navigation span.aw-view-by-label {
  color: #000;
  margin-right: 20px;
  font-weight: 600;
}

.aw-card-hover-border {
  border: 2px solid transparent;
  display: block;
  margin-bottom: 20px;
}
.aw-card-hover-border:hover, .aw-card-hover-border.active {
  border: 2px solid #fff;
}
.aw-card-hover-border.pink-hover:hover, .aw-card-hover-border.pink-hover.active {
  border: 2px solid #e51982;
}
.aw-card-hover-border.black-hover:hover, .aw-card-hover-border.black-hover.active {
  border: 2px solid #000;
}
.aw-card-hover-border.red-hover:hover, .aw-card-hover-border.red-hover.active {
  border: 2px solid #dc2f28;
}

.map-container {
  position: relative;
}
.map-container img {
  display: block;
  max-width: 100%;
  height: auto;
  top: 0;
  left: 0;
}
.map-container .over-icon {
  position: absolute;
  -webkit-transition: .2s ease-in-out;
  transition: .2s ease-in-out;
}
.map-container .over-icon.active {
  -webkit-transform: scale(1.05);
  transform: scale(1.05);
  -webkit-filter: sepia(50%);
  filter: sepia(50%);
}

.sponsored-by {
  text-indent: -9999px;
  line-height: 0;
  /* Collapse the original line */
}

.sponsored-by::after {
  content: "Presented by";
  text-indent: 0;
  display: block;
  line-height: initial;
  /* New content takes up original line height */
}

.session-sponsors-container .font-size-16.session-section-title.remove-left-margin.text-ellipsis {
  text-indent: -9999px;
  line-height: 0;
  /* Collapse the original line */
}
.session-sponsors-container .font-size-16.session-section-title.remove-left-margin.text-ellipsis::after {
  content: "Presented by";
  text-indent: 0;
  display: block;
  line-height: initial;
  /* New content takes up original line height */
}

.agenda-view .session-page .session-sponsors-container .itemSponsor .section-logo-sponsor .sponsor-logo-container {
  height: 90px;
  margin: 0 auto;
  position: relative;
  display: block;
  max-width: unset;
}

.agenda-view .session-page .session-sponsors-container .itemSponsor .section-logo-sponsor .sponsor-logo-container .sponsor-image {
  display: block;
  max-width: 100%;
  height: auto;
  max-height: unset;
  position: relative;
}

.agenda-view .session-list-container .session-day-container .time-row .session-elem .session-container .sponsors-container .sponsor-image {
  max-height: 75px;
  max-width: 100px;
  border: 1px solid #ddd;
}

.aw-video-responsive div[name='bizzabo-web-agenda'] {
  position: relative;
  padding-bottom: calc(56.25% + 70px);
}
.aw-video-responsive div[name='bizzabo-web-agenda'] iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100% !important;
  height: 100% !important;
  min-height: unset !important;
}

.aw-vimeo-chat-responsive div[name='bizzabo-web-agenda'] {
  position: relative;
  padding-bottom: calc(38% + 70px);
}
.aw-vimeo-chat-responsive div[name='bizzabo-web-agenda'] iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100% !important;
  height: 100% !important;
  min-height: unset !important;
}

/*========================================
Sponsor & Sponsor Detail Page : Legacy AW2020
========================================*/
.partners-container .holder-partners {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
}
.partners-container .holder-partners .partner-logo-container {
  margin-bottom: 20px;
}
.partners-container .holder-partners .partner-logo-container .partner-logo {
  min-height: 153px;
}

.speaker-social {
  margin-top: 80px;
}

.speaker-social a.fa,
.sponsor-social-list a.fa {
  width: 26px;
  padding: 5px;
  font-size: 18px;
  text-align: center;
  text-decoration: none;
  outline: none;
  margin: 0 4px;
  background-color: #fff;
  margin-bottom: 14px;
}

/* Sponsor Detail page social icon */
.sponsor-social-list {
  display: flex;
  justify-content: center;
  margin-top: 10px;
}

.sponsor-social-list a.fa {
  margin: 0 15px;
}

.sponsor-social-list a.fa.fa-linkedin {
  background: #007bb5;
  color: white;
}

.sponsor-social-list a.fa.fa-facebook {
  background: #3b5998;
  color: white;
}

.sponsor-social-list a.fa.fa-twitter {
  background: #55acee;
  color: white;
}

.partner-event-js .partner-event a {
  color: #56b4aa;
}
.partner-event-js .partner-event a:hover {
  opacity: 0.85;
}

.featured-speaker-holder {
  display: flex;
  flex-wrap: wrap;
  justify-content: left;
}
.featured-speaker-holder .thumbnail-img {
  position: relative;
  overflow: hidden;
  margin: 0;
}
.featured-speaker-holder .thumbnail-img img {
  transition: all 0.5s ease-in-out;
  -webkit-transition: all 0.5s ease-in-out;
  -moz-transition: all 0.5s ease-in-out;
}

.featured-speakerWrapper .featured-speaker {
  vertical-align: top;
  margin-bottom: 40px;
  background: #ededed;
  width: 100%;
}
@media (min-width: 768px) and (max-width: 991px) {
  .featured-speakerWrapper .featured-speaker {
    width: 47%;
    margin-right: 40px;
  }
  .featured-speakerWrapper .featured-speaker:nth-child(2n+0) {
    margin-right: 0px;
  }
}
@media (min-width: 992px) {
  .featured-speakerWrapper .featured-speaker {
    width: 29.8%;
    margin-right: 48px;
  }
  .featured-speakerWrapper .featured-speaker:nth-child(3n+0) {
    margin-right: 0px;
  }
}

.featured-speakerWrapper .featured-speaker .featured-speaker__individual .hover-info {
  position: absolute;
  top: 0;
  left: 0;
  height: 100%;
  width: 100%;
  color: #fff;
  background: #ff050f;
  visibility: hidden;
  opacity: 0;
  transform: translateY(100%);
  -webkit-transform: translateY(100%);
  -moz-transform: translateY(100%);
  transition: all 0.5s ease-in-out;
  -webkit-transition: all 0.5s ease-in-out;
  -moz-transition: all 0.5s ease-in-out;
  overflow-y: scroll;
}

.featured-speakerWrapper .featured-speaker .featured-speaker__individual {
  position: relative;
}

.featured-speakerWrapper .featured-speaker .featured-speaker__individual:before {
  content: "";
  background-color: #ff050f;
  height: 10px;
  width: 100%;
  position: absolute;
  bottom: 0;
  left: 0;
}

.featured-speakerWrapper .featured-speaker:nth-of-type(6n + 6) .featured-speaker__individual:before {
  background-color: #ff0081;
}

.featured-speakerWrapper .featured-speaker:nth-of-type(6n + 6) .featured-speaker__individual .hover-info {
  background-color: #ff0081;
}

.featured-speakerWrapper
.featured-speaker:nth-of-type(6n + 6)
.featured-speaker__individual
.speaker-social
a.fae.fa-facebook,
.featured-speakerWrapper
.featured-speaker:nth-of-type(6n + 6)
.featured-speaker__individual
.speaker-social
a.fae.fa-linkedin {
  color: #ff0081;
}

.featured-speakerWrapper .featured-speaker:nth-of-type(6n + 5) .featured-speaker__individual:before {
  background-color: #704096;
}

.featured-speakerWrapper .featured-speaker:nth-of-type(6n + 5) .featured-speaker__individual .hover-info {
  background-color: #704096;
}

.featured-speakerWrapper
.featured-speaker:nth-of-type(6n + 5)
.featured-speaker__individual
.speaker-social
a.fae.fa-facebook,
.featured-speakerWrapper
.featured-speaker:nth-of-type(6n + 5)
.featured-speaker__individual
.speaker-social
a.fae.fa-linkedin {
  color: #704096;
}

.featured-speakerWrapper .featured-speaker:nth-of-type(6n + 4) .featured-speaker__individual:before {
  background-color: #0074be;
}

.featured-speakerWrapper .featured-speaker:nth-of-type(6n + 4) .featured-speaker__individual .hover-info {
  background-color: #0074be;
}

.featured-speakerWrapper
.featured-speaker:nth-of-type(6n + 4)
.featured-speaker__individual
.speaker-social
a.fae.fa-facebook,
.featured-speakerWrapper
.featured-speaker:nth-of-type(6n + 4)
.featured-speaker__individual
.speaker-social
a.fae.fa-linkedin {
  color: #0074be;
}

.featured-speakerWrapper .featured-speaker:nth-of-type(6n + 3) .featured-speaker__individual:before {
  background-color: #009e2e;
}

.featured-speakerWrapper .featured-speaker:nth-of-type(6n + 3) .featured-speaker__individual .hover-info {
  background-color: #009e2e;
}

.featured-speakerWrapper
.featured-speaker:nth-of-type(6n + 3)
.featured-speaker__individual
.speaker-social
a.fae.fa-facebook,
.featured-speakerWrapper
.featured-speaker:nth-of-type(6n + 3)
.featured-speaker__individual
.speaker-social
a.fae.fa-linkedin {
  color: #009e2e;
}

.featured-speakerWrapper .featured-speaker:nth-of-type(6n + 2) .featured-speaker__individual:before {
  background-color: #ff7500;
}

.featured-speakerWrapper .featured-speaker:nth-of-type(6n + 2) .featured-speaker__individual .hover-info {
  background-color: #ff7500;
}

.featured-speakerWrapper
.featured-speaker:nth-of-type(6n + 2)
.featured-speaker__individual
.speaker-social
a.fae.fa-facebook,
.featured-speakerWrapper
.featured-speaker:nth-of-type(6n + 2)
.featured-speaker__individual
.speaker-social
a.fae.fa-linkedin {
  color: #ff7500;
}

.featured-speakerWrapper .featured-speaker:nth-of-type(6n + 1) .featured-speaker__individual:before {
  background-color: #ff050f;
}

.featured-speakerWrapper .featured-speaker:nth-of-type(6n + 1) .featured-speaker__individual .hover-info {
  background-color: #ff050f;
}

.featured-speakerWrapper
.featured-speaker:nth-of-type(6n + 1)
.featured-speaker__individual
.speaker-social
a.fae.fa-facebook,
.featured-speakerWrapper
.featured-speaker:nth-of-type(6n + 1)
.featured-speaker__individual
.speaker-social
a.fae.fa-linkedin {
  color: #ff050f;
}

.featured-speakerWrapper .featured-speaker .featured-speaker__individual:hover .thumbnail-img img {
  transform: scale(1.2, 1.2);
  -webkit-transform: scale(1.2, 1.2);
  -moz-transform: scale(1.2, 1.2);
}

.featured-speakerWrapper .featured-speaker .featured-speaker__individual:hover .hover-info {
  transform: translateY(0);
  -webkit-transform: translateY(0);
  -moz-transform: translateY(0);
  visibility: visible;
  opacity: 1;
}

.featured-speakerWrapper .featured-speaker .featured-speaker__individual .hover-info > div {
  padding: 24px;
}

.featured-speakerWrapper .featured-speaker .featured-speaker__individual .hover-info h4 {
  font-size: 24px;
  line-height: 32px;
  margin: 0 0 8px;
  text-transform: uppercase;
  color: #fff;
}

.featured-speakerWrapper .featured-speaker .featured-speaker__individual .hover-info p {
  font-size: 16px;
  color: #fff;
  line-height: 18px;
  margin: 0 0 8px;
}

.featured-speakerWrapper .featured-speaker .featured-speaker__individual .hover-info p.para {
  line-height: 28px;
}

.featured-speakerWrapper .featured-speaker .featured-speaker__individual .hover-info p.link {
  margin-top: 30px;
  line-height: 24px;
}

.featured-speakerWrapper .featured-speaker .featured-speaker__individual .hover-info p.link img {
  margin-left: 8px;
}

.featured-speakerWrapper .featured-speaker .featured-speaker__individual .hover-info p span {
  font-weight: bold;
  display: block;
  margin: 10px 0 0;
}

.featured-speakerWrapper .featured-speaker .featured-speaker__individual {
  display: block;
  text-decoration: none;
  color: #172025;
  position: relative;
  overflow: hidden;
  min-height: 480px;
  cursor: pointer;
}

.featured-speakerWrapper .featured-speaker .thumbnail-img {
  max-height: 250px;
}

.featured-speakerWrapper .featured-speaker .thumbnail-img img {
  width: 100%;
}

.featured-speakerWrapper .featured-speaker .details {
  padding: 24px;
}

.featured-speakerWrapper .featured-speaker .details h4 {
  text-transform: uppercase;
  margin: 0;
  font-size: 24px;
  line-height: 32px;
  letter-spacing: 0.5px;
}

.featured-speakerWrapper .featured-speaker .details span {
  display: block;
  color: #17242a;
  font-size: 16px;
  line-height: 24px;
  margin: 8px 0;
}

.featured-speakerWrapper .featured-speaker .details p {
  text-transform: uppercase;
  margin: 0;
  color: #17242a;
  font-size: 18px;
  line-height: 28px;
}

/*========================================
Loader
========================================*/
.loader-container {
  width: 150px;
  height: 150px;
  border-radius: 50%;
  position: relative;
  margin: 0 auto;
  margin-top: 60px;
  overflow: hidden;
  animation: spin 1.2s linear infinite;
}

.loader-container:hover {
  -animation-play-state: paused;
}

@-webkit-keyframes spin {
  0% {
    -webkit-transform: rotate(0deg);
    -moz-transform: rotate(0deg);
    -o-transform: rotate(0deg);
    -ms-transform: rotate(0deg);
    -transform: rotate(0deg);
  }
  100% {
    -webkit-transform: rotate(360deg);
    -moz-transform: rotate(360deg);
    -o-transform: rotate(360deg);
    -ms-transform: rotate(360deg);
    -transform: rotate(360deg);
  }
}
.loader-inside {
  width: 100%;
  height: 100%;
  position: relative;
  border-radius: 50%;
  margin-top: 0;
  background: linear-gradient(90deg, #ff050f 0%, #ff050f 15%, #ff7500 30%, #ff7500 70%, #009e2e 85%, #009e2e 100%);
}

.loader-inside:before {
  content: "";
  width: 100%;
  height: 100%;
  position: absolute;
  margin-top: -50%;
  background: linear-gradient(90deg, #0074be, #704096, #ff0081);
  background: linear-gradient(90deg, #0074be 0%, #0074be 15%, #704096 30%, #704096 70%, #ff0081 85%, #ff0081 100%);
}

.loader-inside:after {
  content: "";
  width: 90%;
  height: 90%;
  position: absolute;
  left: 50%;
  top: 50%;
  background: white;
  border-radius: 50%;
  padding: 5px;
  transform: translate(-50%, -50%);
}

/*Bootstrap 3 helper classes*/
@media (min-width: 768px) {
  .pull-sm-left {
    float: left !important;
  }

  .pull-sm-right {
    float: right !important;
  }

  .pull-sm-none {
    float: none !important;
  }
}
@media (min-width: 992px) {
  .pull-md-left {
    float: left !important;
  }

  .pull-md-right {
    float: right !important;
  }

  .pull-md-none {
    float: none !important;
  }
}
@media (min-width: 1200px) {
  .pull-lg-left {
    float: left !important;
  }

  .pull-lg-right {
    float: right !important;
  }

  .pull-lg-none {
    float: none !important;
  }
}
.pull-none {
  float: none !important;
}
